PDA

View Full Version : x-cart - Verisign



arcadefx
03-13-2006, 06:46 AM
Hi;
We have just installaed xcart 4.0.18 and select verisign payflow pro and isnallated the modules from verisign , yet on xcart admin section we get a message "Some of module requirements failed! ." any advise would be appriciated.
tks. :o

wildjokerdesign
03-13-2006, 09:03 AM
Have you checked the site the program comes from for information? Also is there more info on the modules that failed? If there is it would tell us if it is modules that are related to the xcart program or is something in the set up of the server. I am not familiar with xcart but this would be a start to finding out what the problem may be.

wildjokerdesign
03-13-2006, 09:09 AM
I just checked out thier site and since it is a program you pay for it should be supported by them. If by chance you are useing the free 30 day evaluation then it may be that this is not available.

bugamode10
03-20-2006, 04:59 AM
We are running 4.0.17 with no problems. When we migrated from another host co. we got one warning during setup but after searching the X-cart forum it was deemed not significant. We have had no issues since the migration.